.menu {
  border-radius: 5px;

  border: 1px solid #d4d7df !important;
  font-size: 14px;
}
.menuItem {
  padding: 8px;
  cursor: pointer;
  &:hover {
    background: #d6fbf4;
    color: #2dad96;
  }
}
